Subject: [bug#77947] [PATCH] gnu: [email-masked]: Support cross-compilation.

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 21 Apr 2025 15:46:11 +0100

Hi Ludovic,

I have no strong opinion here, patch looks clear and reasonable if it
fixes cross-compilation.

There is other one 77957, fixing tests on GNU/Hurd which we may consider
to merge together to prevent double re-build the world event ;-) which I
guess we can't escape.

- --
Oleg